<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('BIG_WHEEL_PRIZE_LIST')}</a></li>
		</ul>

			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>ID</th>
						<th>{:lang('TYPE')}</th>
						<th>{:lang('CHINESE_PRIZE')}</th>
						<th>{:lang('ENGLISH_PRIZE')}</th>
						<th>{:lang('WINNING_RATE')}(%)</th>
						<th>{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo.id}</td>
						<td>{$type[$vo['type']]}</td>
						<td>{$vo['name']}</td>
						<td>{$vo['name_en']}</td>
						<td>{$vo['rate']}</td>
						<td>
                            <a class="btn btn-xs btn-primary" href='{:url("turntable/edit",array("id"=>$vo["id"]))}'>{:lang('EDIT')}</a>
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>

	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>